
@font-face {
    font-family: Roboto-B;
    src: url('fonts/RobotoCondensed-Bold.eot');
    src: url('fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/RobotoCondensed-Bold.ttf') format('truetype'),  url('fonts/RobotoCondensed-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Roboto;
    src: url('fonts/RobotoCondensed-Regular.eot');
    src: url('fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/RobotoCondensed-Regular.ttf') format('truetype'),  url('fonts/RobotoCondensed-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Roboto-M;
    src: url('fonts/Roboto-Medium.eot');
    src: url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),  url('fonts/Roboto-Medium.ttf') format('truetype'),  url('fonts/Roboto-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Exo-B';
    src: url('fonts/Exo-Bold.eot');
    src: url('fonts/Exo-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Exo-Bold.woff2') format('woff2'),
        url('fonts/Exo-Bold.woff') format('woff'),
        url('fonts/Exo-Bold.ttf') format('truetype'),
        url('fonts/Exo-Bold.svg#UTM Bebas') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-R';
    src: url('fonts/Exo-Regular.eot');
    src: url('fonts/Exo-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Exo-Regular.woff2') format('woff2'),
        url('fonts/Exo-Regular.woff') format('woff'),
        url('fonts/Exo-Regular.ttf') format('truetype'),
        url('fonts/Exo-Regular.svg#UTM Bebas') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-M';
    src: url('fonts/Exo-Medium.eot');
    src: url('fonts/Exo-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Exo-Medium.woff2') format('woff2'),
        url('fonts/Exo-Medium.woff') format('woff'),
        url('fonts/Exo-Medium.ttf') format('truetype'),
        url('fonts/Exo-Medium.svg#UTM Bebas') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-S';
    src: url('fonts/Exo-SemiBold.eot');
    src: url('fonts/Exo-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Exo-SemiBold.woff2') format('woff2'),
        url('fonts/Exo-SemiBold.woff') format('woff'),
        url('fonts/Exo-SemiBold.ttf') format('truetype'),
        url('fonts/Exo-SemiBold.svg#UTM Bebas') format('svg');
    font-weight: normal;
    font-style: normal;
}
